Snow Leopard Kompatible Plugins!

Emagic, Steinberg, Native Instruments, usw.

Moderatoren: Tim, Mods

Benutzeravatar
MarkDVC
Super Tweaker
Beiträge: 11078
Registriert: 25 Sep 2003 - 10:05
Logic Version: 10
Wohnort: St. Tönis bei Krefeld

Snow Leopard Kompatible Plugins!

Beitrag von MarkDVC » 13 Sep 2009 - 21:18

Inspiriert von Morning Sound's Thread hier

- fange ich an, eine Liste zu erstellen von AUs die in Snow Leopard laufen. Erstmal ein Paar allgemeine Notizen:

Alle Plugins die ich hier gelistet habe sind mit Logic Pro 9.0.0 in OSX 10.6.1 getestet worden. Alle die unter "Passed" aufgelistet sind haben die AU Validierung bestanden, alle habe ich geöffnet und, zugegebenerweise durch die Zahl an AUs, z. T. ziemlich kurz ausprobiert. Von daher, wenn jemand Zeit und Lust hat dies zu ergänzen (vorallending, mit andere Plugins), wäre das eine grosse Hilfe. Dazu - falls es neuere Versionen gibt, bitte melden. Ich konnte z. B. festellen, Auto Tune Evo 6.0.4 läuft nicht in SL, dafür gibt es bereits 6.0.9.

Ich werde die AUs grob in 2 Gruppen verteilen

- FX wie z. B. EQs, Comps, Delays Hall usw.

- Instrumente wie von NI, U-he, Spectrasonics etc.

Hier die FX, aufgelistet alphabetisch nach entwickler, wie in Logic 9's AU Manager:

Passed:

Abbey Road:

RS127 Box, Rack Ver. 1.0.6
RS 135, Ver. 1.0.6
TG 1412 Ver. 1.0.1
TG 1413 1969, 2005 Ver. 2.0.1
TG 2414 Ver. 1.0.1

Antares:

Autotune Evo Ver. 6.0.9

Audioease:

Altiverb 6 XL Ver. 6.3.3
Deep Phase Nine Ver. 2.5.6
Folio Ver. 3.5.4
Orbit Ver. 3.5.4
Periscope Ver. 3.5.4
Riverrun Ver. 2.5.7
Roger Ver. 3.5.4
Speakerphone Ver. 1.1.0

Camelaudio:

Camelphat 3.4.4
Camelspace 1.4.4

Celemony
Melodyne Plugin Ver. 1.0.4
Meldoyne Bridge Ver. 3.2.0

Elemental Audio Systems:

Eqium Ver. 2.2.0
Firium Ver. 2.2.0
IXL Ver. 1.1.0
Neodymium Ver. 1.1.0

Fab Filter:

Simplon Ver. 1.0.0
TImeless
Volcano

Hugo Soft:

Headphone Ver. 1.0.0
Stereo Pan Ver. 1.2.0

Metric Halo:

Console Connect Ver. 1.0.0
Channel Strip Ver. 2.5.0

Ohm Force:

Hematohm Ver. 1.2.8
Mobilohm Ver. 1.1.8
OhmBoyz Ver. 1.4.8
Ohmygod Ver. 1.0.8
Predatohm Ver. 1.3.7
Quadfrohmage Ver. 1.2.6

Overloud:

Breverb Ver. 1.5.5

PSP:

42 Ver. 1.5.3
608 Ver. 1.1.2
84 Ver. 1.5.3
Easyverb Ver. 1.5.4
MasterComp Ver. 1.5.4
MasterQ Ver. 1.5.2
Neon Ver. 1.5.1
NeonHR Ver. 1.5.1
Nitro Ver. 1.1.2
Vintage Warmer 2 Ver. 2.1.4

Sonalksis:

CQ1 Ver. 1.0.8
DQ1 Ver. 1.0.8
FreeG Ver. 1.0.8
Max Limit Ver. 1.0.0
MultiLimit Ver. 1.0.0
Stereo Tools Ver. 1.0.0
SV 315 Ver. 1.0.8
SV 315 Mk 2 Ver. 2.0.2
SV 517 Ver. 1.2.8
SV 517 Mk 2 Ver. 2.0.2
SV 719 Ver. 2.0.2
TBK Ver. 1.0.4
TBK 2 Ver. 1.0.4
TBK 3 Ver. 1.0.0
Ultimate D Ver. 1.0.0

Sonnox:

Oxford Dynamics Ver.
Oxford EQ + Filters Ver.
Oxford Inflator Ver.

u-he:

Uhbik-A Ver. 1.0.3
Uhbik-D Ver. 1.0.3
Uhbik-F Ver. 1.0.3
Uhbik-P Ver. 1.0.3
Uhbik-Q Ver. 1.0.3
Uhbik-S Ver. 1.0.3
Uhbik-T Ver. 1.0.3
ZRev Ver. 2.0.11

UAD:

Alle Rev. 5.4.0

1176 LN
1176 SE
Cambridge
CS-1
Delay Comp
DM-1
DM-1L
Dreamverb
EX-1
Fairchild
GateComp
Helios 69
LA2A
LA3A
ModFilter
Never 88RS
Neve 1073
Neve 1073SE
Neve 1081
Neve 1081SE
Neve 33609
Neve 3609SE

More to come ....

Waldorf:

D-Pole 1.6.6

Waves:

Alle Version 7, mittlerweile in LP 9.0.2 geladen:

API Bundle: API 550a, API 550 b, API 2500
Audio Track
C1 Comp, Comp-Gate, Comp-SC, Gate
Center
C4
CLA Bundle: CLA-2A, CLA-3A, CLA-76
DeBreath
DeEsser
Durrough
Eddie Kramer Bundle: BA, DR, FX, GT, VC
Enigma, MetaFLanger, MondoMod
GTR Bundle: Amp, Stomp, Tool Rack, Tuner
H-Comp
H-Delay
IDR
IR-1
IR-L
L1
L2
L3
L3-LL Ultra, Multi
L3-16
LinEQ
LinMB
Maserati Bundle: ACG, B72, DRM, GTi, HMX, VX1
Max Bass
MaxxVolume
MV2
MV 360
PAZ Bundle: Analyzer, Frequency, Meters, Position
JJP Bundle: PuigTec Child 670, EQP1A, MEQ5
Q Clone
Q 1 - 10 Paragraphic Equalizer
Renaissance: RBass, RChannel, RCom, RDeEsser, REQ 2 - 6, RVerb, RVox
SSL Bundle: E Channel, SSL Comp, SSL EQ, G Channel
Surround Tools: C360, Durrough Surround, IDR 360, IR 360, L 360, LFE 360, M 360, MV 360, R 360, S360
Super Tap 2, 6
Transformer Bundle: Trans-X Multi, Wide, Doubler 2, Doubler 4, Soundshifter, Morphoder, Ren Axx,
True Verb
Vintage Bundle: VComp, VEQ3, VEQ 4
Ultra Pitch 3 Voices, Ultra Pitch 6 Voices, Ultra Pitch Shift
Vocal Rider
Waves Tune
Restoration Bundle: X-Click, X-Crackle, X-Hum, X-Noise, Z-Noise

Failed:

TC Electronic:

Powercore FW - hier läuft leider gar nichts. Die Plugins haben die Validierung zwar bestanden, allerdings gibt es noch keine funktionierende SL Driver für den Powercore FW.

http://forum.tcelectronic.com/viewtopic.php?id=4599&p=2

UPDATE

TC hat ein public beta für den Powercore auf SL veröffentlicht. Es läuft bei mir seit einige Zeit, bis jetzt ganz gut.

Audioease:

Riverrun 2.5.6 läuft nicht - mehr dazu hier:

http://www.audioease.com/cgi-bin/forum/ ... 1251905791

UPDATE:Riverrun 2.5.7 ist mittlerweile für Snow Leopard erhältlich.

Gruß

Mark
MacPro 5.1 6 Core 3.33, 16 GB, 10.14.4, ULN 8, MCU,XT,C4,MCC,2MCM|Utr, AMT|MBP 15" i7 16GB 10.14.4, 2882|LPX 10.4.4|Audioease, Waves, PSP, Snlksis, Ohm, UAD, Poco, Snx, NI, SToys, SpSonics, U-he, FbFilt, iZotope, Mldyne, Nuendo, W'lab
Benutzeravatar
MarkDVC
Super Tweaker
Beiträge: 11078
Registriert: 25 Sep 2003 - 10:05
Logic Version: 10
Wohnort: St. Tönis bei Krefeld

Re: Snow Leopard Kompatible Plugins!

Beitrag von MarkDVC » 15 Sep 2009 - 18:11

Hier eine Liste von Instrumente:

Passed:

Camelaudio:

Alchemy Ver. 1.0.8
Cameleon 5000 Ver. 1.7.0

Fabfilter:

One Ver. 3.0.4
Twin Ver. 1.2.0

Korg:

Legacy Cell Ver. 1.2.1
Mono Poly Ver. 1.2.1
MS 20 Ver. 1.2.1
Polysix Ver. 1.2.1
Wavestation Ver. 1.2.1

Anmerkung - bei der KLC gab es einige male Probleme mit Meldungen dass der Syncrosoft Key nicht gefunden wurde. Diese haben zum Absturz von Logic geführt, beim nächsten Start konnte ich die Instrumenten allerdings laden.

Native Instruments:

Absynth 4 Ver. 4.0.4
Akoustik Piano Ver. 1.1.3
B4 Mk II Ver. 2.0.4
Battery 3 Ver. 3.0.4
Elektrik Piano 1.5 Ver. 1.5.0
FM 8 Ver. 1.0.4
Kontakt 3.5 Ver. 3.5.0
Kontakt 2 Ver. 2.2.4
Kore 2 Ver. 2.1.0
Massive Ver. 1.1.4
Pro 53 Ver. 3.0.4
Reaktor 5 Ver. 5.1.5
Vokator Ver. 1.2.0

Ohm Force:

Symptohm Ver. 1.1.6

Spectrasonics:

Omnisphere Ver.

u-he:

Bazille Ver. 1.0.1
Podolski Ver. 1.0.13
Zebra 2 Ver. 2.0.11

Waldorf:

Attack Ver. 1.2.6
PPG Ver. 1.2.6

Jetzt die Frage: wer möchte weitere AUs in SL testen und die Ergebnisse posten? Ich habe schon einiges, aber es gibt sooo viel mehr :?: :idea: :D

Gruß

Mark
MacPro 5.1 6 Core 3.33, 16 GB, 10.14.4, ULN 8, MCU,XT,C4,MCC,2MCM|Utr, AMT|MBP 15" i7 16GB 10.14.4, 2882|LPX 10.4.4|Audioease, Waves, PSP, Snlksis, Ohm, UAD, Poco, Snx, NI, SToys, SpSonics, U-he, FbFilt, iZotope, Mldyne, Nuendo, W'lab
Benutzeravatar
sync
Lebende Forenlegende
Beiträge: 1628
Registriert: 07 Jun 2002 - 9:53

Re: Snow Leopard Kompatible Plugins!

Beitrag von sync » 29 Sep 2009 - 11:52

Tone2
Gladiator 2.2

LennarDigital
Sylenth1

reFX
Nexus 1.4.1

RME FF800
DigiCheck 0,6 -Freeware-

TT Dynamic Range Meter -Freeware-

Steve Massey
Tape Head -Freeware-

Brainworx
bx control 1.0.9

apulSoft
apTrigga2
Mac Pro 6-Core/2014, 32GB RAM, 512GB SSD_OS X 10.14.4
Logic Pro X 10.4 __ Melodyne 4__Harrison Mixbus 4 __ SPL Crimson __ FCP X 10.4
weiteres nützliches Werkzeug
thom
König
Beiträge: 879
Registriert: 14 Aug 2003 - 13:59

Re: Snow Leopard Kompatible Plugins!

Beitrag von thom » 02 Okt 2009 - 11:06

GMedia: M-Tron - passed
Audiorealism Bass Line - passed
Togu Audio Line (TAL) BassLine - passed
Togu Audio Line (TAL) U-No-62 - passed


Gruß

Thomas
Benutzeravatar
sync
Lebende Forenlegende
Beiträge: 1628
Registriert: 07 Jun 2002 - 9:53

Re: Snow Leopard Kompatible Plugins!

Beitrag von sync » 03 Okt 2009 - 15:03

thom hat geschrieben:GMedia: M-Tron - passed
...
Gruß
Thomas
Meinst du M-Tron oder M-Tron Pro.

Es wäre sinnvoll, die Versions-Nr. dazuzuschreiben.

Marc, die RS127 Box, Rack Ver. 1.0.6 - RS 135, Ver. 1.0.6 funktionieren bei mir nicht.
Es heißt immer ".... diese Version ist nicht authorisiert".
Die Version 1.0.1 funktioniert auf Anhieb. Ist die V1.0.6 eine Version für ProTools o.a.?

Gruß
Angie
Mac Pro 6-Core/2014, 32GB RAM, 512GB SSD_OS X 10.14.4
Logic Pro X 10.4 __ Melodyne 4__Harrison Mixbus 4 __ SPL Crimson __ FCP X 10.4
weiteres nützliches Werkzeug
thom
König
Beiträge: 879
Registriert: 14 Aug 2003 - 13:59

Re: Snow Leopard Kompatible Plugins!

Beitrag von thom » 04 Okt 2009 - 19:43

Ich habe 'nur' die normale Version, also 'M-Tron'.
Komischerweise geht die 'Virtual String Machine' bei mir nicht. 8O
Find ich komisch, denn die ist ja aktueller als der/die/das M-Tron...

Gruß

Thomas
Benutzeravatar
MarkDVC
Super Tweaker
Beiträge: 11078
Registriert: 25 Sep 2003 - 10:05
Logic Version: 10
Wohnort: St. Tönis bei Krefeld

Re: Snow Leopard Kompatible Plugins!

Beitrag von MarkDVC » 04 Okt 2009 - 21:37

sync hat geschrieben:
Marc, die RS127 Box, Rack Ver. 1.0.6 - RS 135, Ver. 1.0.6 funktionieren bei mir nicht.
Es heißt immer ".... diese Version ist nicht authorisiert".
Die Version 1.0.1 funktioniert auf Anhieb. Ist die V1.0.6 eine Version für ProTools o.a.?
Hi Angie

Seltsam - hier sind die beiden Versionen in Logic 9's AU Manager als 1.0.6gelistet. Die habe ich von Abbeyroadplugins in der Datei "Abbey Road Brilliance Pack 1.0.6 LE Setup" erhalten. Auf mein ilok sind die als "Brilliance Pack LE in bundle Native Bundle" authorisiert. Ich habe noch einmal geprüft, die lassen sich in Logic 9.0.1 Projekte in 10.6.1 (und 10.5.8 ) ohne Probleme einsetzen.

Gruß

Mark
MacPro 5.1 6 Core 3.33, 16 GB, 10.14.4, ULN 8, MCU,XT,C4,MCC,2MCM|Utr, AMT|MBP 15" i7 16GB 10.14.4, 2882|LPX 10.4.4|Audioease, Waves, PSP, Snlksis, Ohm, UAD, Poco, Snx, NI, SToys, SpSonics, U-he, FbFilt, iZotope, Mldyne, Nuendo, W'lab
Benutzeravatar
Willy
Haudegen
Beiträge: 509
Registriert: 11 Feb 2005 - 19:09
Logic Version: 0
Wohnort: München

Re: Snow Leopard Kompatible Plugins!

Beitrag von Willy » 05 Okt 2009 - 18:13

thom hat geschrieben:Ich habe 'nur' die normale Version, also 'M-Tron'.
Komischerweise geht die 'Virtual String Machine' bei mir nicht. 8O
Find ich komisch, denn die ist ja aktueller als der/die/das M-Tron...

Gruß

Thomas
Wir bekommen sowohl 'M-Tron' als auch 'Virtual String Machine' nicht zum Laufen
unter 10.6.1/Logic 9.0.1, beide AUs tauchen nicht im AU-Validator auf...auf der
G-Force Homepage finde ich keine Updates zum Download, weiss jemand Rat?!?
Mac Pro 8-Core 2,26GHz/640GB/SD
Logic Pro 10.0.3 / Mac OS X 10.8.3
MOTU PCI 424 / 2x MOTU 24 I/O / UAD-2 Quad Omni PCIe
Melodyne Studio 3.0.1, ADT 5 MT-C, Lexicon 480-L, Hammond M-3, Barefoot Micromain 27
Benutzeravatar
sync
Lebende Forenlegende
Beiträge: 1628
Registriert: 07 Jun 2002 - 9:53

Re: Snow Leopard Kompatible Plugins!

Beitrag von sync » 07 Okt 2009 - 12:59

Marc, ich versuche es noch einmal mit den AbbeyRoads Brilliance Pack 1.0.6, ich hattte sie mir auch neu von der AbbeyR Seite heruntergeladen.
- Habe alle neuesten Updates am Start: Logic 9.0.2 und Snow Leopard 10.6.1 -

Mir ist schon öfters aufgefallen; Logic will nicht validieren!!! Hier die HauRuckMethode:
Dann versuche ich den AU-Manager zu starten und haue auf das leere Kästchen vor dem nicht validiertem PlugIn,
um es zu aktivieren. Mit dieser Hau-Methode bekam ich schon öfters PlugIn´s validiert.
Zuletzt geändert von sync am 25 Okt 2009 - 20:11, insgesamt 1-mal geändert.
Mac Pro 6-Core/2014, 32GB RAM, 512GB SSD_OS X 10.14.4
Logic Pro X 10.4 __ Melodyne 4__Harrison Mixbus 4 __ SPL Crimson __ FCP X 10.4
weiteres nützliches Werkzeug
Benutzeravatar
sync
Lebende Forenlegende
Beiträge: 1628
Registriert: 07 Jun 2002 - 9:53

Re: Snow Leopard Kompatible Plugins!

Beitrag von sync » 07 Okt 2009 - 19:24

Abbey Road Brilliance Pack 1.0.6
schafft es bei mir nicht, sich installieren zu lassen, nur die 1.0.2 Version läuft einwandfrei.


Spectrasonics
Stylus RMX 1.9.0e

Arturia
CS-80V 2 - iLok
Minimoog V 2 - iLok
Moog Modular V 2.5 - iLok
dieser hat es noch nicht geschafft: - Arp 2600 -

Modartt
Pianoteq 3x

Korg analog und Digital komplett

LinPlug
Cronox 3.5

Rob Papen
Albino 3.0.2
BLUE und Predator ( diese beiden funktionieren nicht mit dem Installer, wegen dem eLicencer, hier muss man sich das Paket anzeigen lassen
und die Blue.pbk und Blue Files installieren - fertig.

Steinberg
Virtual Guitarist 2

Novation
V-Station und Bass Station

Sonnox
Oxford Reverb 1.0.2
Oxford TransMod 1.0.3
Oxford Limiter 1.0.2
ergänzend zu Marc´s oben aufgeführten Sonnox

Stillwell Audio
alle BETA Versionen laufen anstandslos (Schwab sind im Anmarsch)

IK Multimedia
T-Racks Single 3.1.1

iZotope
Vinyl (Freeware) -Ozone 4 - Spectron - Trash

RogerNichols
Inspector XL - alte Version und neue Version

Line6 Pod
Line6 Pod Farm

Overloud
Breverb

Redmatica
Keymap 1.5.1988

Sonalskis
TBK1 und Free G (Freeware)

Sound Toys
Sound Toys 3.1.2

URS
Strop Pro - Strip - 1970 - 1975 und BLT

Voxengo
Tube Amp (Freeware)
Mac Pro 6-Core/2014, 32GB RAM, 512GB SSD_OS X 10.14.4
Logic Pro X 10.4 __ Melodyne 4__Harrison Mixbus 4 __ SPL Crimson __ FCP X 10.4
weiteres nützliches Werkzeug
thom
König
Beiträge: 879
Registriert: 14 Aug 2003 - 13:59

Re: Snow Leopard Kompatible Plugins!

Beitrag von thom » 12 Okt 2009 - 21:33

So, die Virtual String Machine von GForce läuft auch. War umständlich, aber jetzt geht's. Es werden bei der Installation von Snow Leo irgendwelche Fonts gelöscht, die man sich dann wieder runterladen muß.
Na, wer's wissen will: einfach mailen.

Gruß

Thomas
Benutzeravatar
sync
Lebende Forenlegende
Beiträge: 1628
Registriert: 07 Jun 2002 - 9:53

Re: Snow Leopard Kompatible Plugins!

Beitrag von sync » 25 Okt 2009 - 20:10

Fortsetzung:

Laidman & Katsural
WaveWindow AU

NuGenAudio
Stereo Pack (Monofilter-Stereoizer-Stereoplacer); Visualizer; SEQ1M

Ueberschall
Elastik- und Liquidinstrumente

Weiss
Saracon Version 01.61-22-i386
Mac Pro 6-Core/2014, 32GB RAM, 512GB SSD_OS X 10.14.4
Logic Pro X 10.4 __ Melodyne 4__Harrison Mixbus 4 __ SPL Crimson __ FCP X 10.4
weiteres nützliches Werkzeug
Benutzeravatar
MarkDVC
Super Tweaker
Beiträge: 11078
Registriert: 25 Sep 2003 - 10:05
Logic Version: 10
Wohnort: St. Tönis bei Krefeld

Re: Snow Leopard Kompatible Plugins!

Beitrag von MarkDVC » 25 Okt 2009 - 21:03

Update - Audioease Riverrun 2.5.7 gibt es jetzt, es läuft hier in Logic 9.0.2.

Dazu, Passed:
Kontakt Rev 4
Absynth Rev 5
Guitarrig Rev 4


Gruß

Mark
MacPro 5.1 6 Core 3.33, 16 GB, 10.14.4, ULN 8, MCU,XT,C4,MCC,2MCM|Utr, AMT|MBP 15" i7 16GB 10.14.4, 2882|LPX 10.4.4|Audioease, Waves, PSP, Snlksis, Ohm, UAD, Poco, Snx, NI, SToys, SpSonics, U-he, FbFilt, iZotope, Mldyne, Nuendo, W'lab
Benutzeravatar
Lolo
Kaiser
Beiträge: 1028
Registriert: 07 Aug 2005 - 18:55
Logic Version: 10
Wohnort: Darmstadt

Re: Snow Leopard Kompatible Plugins!

Beitrag von Lolo » 02 Nov 2009 - 23:05

es gibt jetzt waves 7. als feature steht in der ankündigung "snow leopard compability".
soll das heißen, das die waves 6 nicht kompatibel sind?
unser WUP ist glaube ich abgelaufen. :(
wollte am donnerstag updaten auf SL. wenn die waves aber nicht gehen wäre ein schwerer schlag.
wir haben platinum und SSL.

gruß, lolo
MacPro 2x2,8GHz Quad-Core Xeon 16GB RAM OS10.11.6, LP 10.4.6, zuhause: MacBook Pro 13" 2016, 2,9GHz Core i5, 8 GB RAM, http://www.facebook.com/IronBarStudios
Benutzeravatar
alexander
Mega User
Beiträge: 6819
Registriert: 12 Jan 2004 - 0:07
Logic Version: 10
Wohnort: Wien

Re: Snow Leopard Kompatible Plugins!

Beitrag von alexander » 02 Nov 2009 - 23:07

sollten ohne probleme funktionieren die 6er. ich habe sofort auf sl upgedated und hatte mit den waves plugins keinerlei probleme. die wollen halt ihr update verkaufen. wird halt nur mit 7 getestet sein.
Mac Mini 3,2GHz i7/32GB/10.14, Logic Pro X, RD-150, AN1x, RME Fireface 802, Apogee AD-16X, Sebatron VMP4000, Millennia HV-3D/8, Focusrite ISA One, Yamaha NS-10m, Genelec 1031a, JBL-5.1-Abhöre, Charter Oak SA538B, TLM103, C414
Antworten